@charset "UTF-8";

/*--------------------------------------------------------------------
link.html
link.css
--------------------------------------------------------------------*/

/*------------Title---------------------------------------------------------------*/
div#Title h2 { background-image: url(../../img/title/link.png); }


/*------------Link01---------------------------------------------------------------*/
div#Link01 h4 { margin-top: 30px; }
div#Link01 table {
	width: 100%;
	border-collapse: collapse;
	border-top: 1px solid #bfbfbf;
}
div#Link01 table tr th,
div#Link01 table tr td { display: block; }
div#Link01 table tr th {
	width: auto;
	padding: 10px;
	background: #eaeaea;
	border-bottom: 1px solid #bfbfbf;
	text-align: left;
	vertical-align: top;
}
div#Link01 table tr td {
	width: auto;
	padding: 10px 20px;
	border-bottom: 1px solid #bfbfbf;
	text-align: left;
	vertical-align: middle;
}


/*------------Link02---------------------------------------------------------------*/
div#Link02 div.Inner {
	padding-bottom: 0;
	border-bottom: 0 none;
}
div#Link02 ul li {
	list-style: none;
	margin-bottom: 10px;
}
div#Link02 ul li:nth-last-of-type(1) { margin-bottom: 0; }
div#Link02 ul li a {
	padding-left: 0.8em;
	background: url(../../img/pc/sitemap/arrow01.gif) no-repeat left center;
}